# Uses of Class
com.ngrok.services.ReservedDomains.DeleteCertificateManagementPolicyCallBuilder

Packages that use ReservedDomains.DeleteCertificateManagementPolicyCallBuilder
Package
Description
com.ngrok.services

- ## Uses of ReservedDomains.DeleteCertificateManagementPolicyCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return ReservedDomains.DeleteCertificateManagementPolicyCallBuilder
  Modifier and Type
  Method
  Description
  `ReservedDomains.DeleteCertificateManagementPolicyCallBuilder`
  ReservedDomains.`deleteCertificateManagementPolicy(String id)`
  Detach the certificate management policy attached to a reserved domain.